﻿@charset "utf-8";

html{
	height:100%;
}
body {
    width: 100%;
    height: 100%;
    font-size: 100%;
    line-height: 140%;
    color: #000;
    margin: 0;
    padding: 0;
    text-align: center;
}
.slider {
	width: 100%;
	height: 80%;
	background-color: #FFF;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 0;
	margin: 0;
}

.slider {
	background-position: center top\9;
	padding: 0;
	background-repeat: repeat-x\9;
}

*+html .slider {
    background-position: center top;
    background-repeat: repeat-x;
}
.slider .catch img {
	width: 600px;
	float: left;
	margin-top: 0px;
	padding-top: 300px;
	padding-left: 15px;
}

a:visited { text-decoration:none;}
a:active { text-decoration:none;}

/* ------------------------------
   #menuList
------------------------------ */
#menuList {
    position: relative;
    padding: 0;
    z-index: 10;
    margin-right: auto;
    margin-left: auto;
    width: 1100px;
    margin-top: 3px;
    margin-bottom: 10px;
    background-color: #FFFFFF;
}

#menuList ul {
	margin: 0 auto;
	width: 1100px;
	text-align: left;
}
#menuList ul li {
	width: calc(100% / 5);
	float: left;
	box-sizing: border-box;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 180%;
	border-left: 1px solid #D5D5D5;
	text-decoration: none;
	letter-spacing: 1px;
 }
#menuList ul li:last-child {
	border-right: 1px solid #D5D5D5;
	border-left: 1px solid #D5D5D5;
}

#menuList ul li a {
	display: block;
	text-align: center;
	transition: all 0.2s linear;
	text-decoration: none;
	color: #231815;
	padding-top: 15px;
	padding-bottom: 15px;
}
#menuList ul li a:hover {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all  0.1s ease;
	background-color: #FF5B00;
}
a .m-eng {
	font-family: "FOT-ハミング Std L", "sans-serif";
	font-size: 9px;
	line-height: 120%;
	display: block;
	text-align: center;
	transition: all 0.2s linear;
	color: #9BC948;
}

#menuList ul li:hover > a {
}




@media only screen and (max-width: 768px) {
	#menuList {
		display: none;
	}

	#menuOverlay {
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.6);
		display: none;
		position: fixed;
		z-index: 9997;
	}

	#switchBtnArea { /*スマホ余白背景*/
    width: auto;
    height: auto;
    background-image: url(../img/header-sp.jpg);
    background-color: #FFF;
    position: relative;
    background-size: 100% auto;
    background-position: left center;
    background-repeat: no-repeat;
    padding-top: 29.5%;
	}

	#switchBtnArea #switchBtn { /*メニューボタン関係*/
		top: 7px;
		right: 10px;
		width: 40px;
		height: 40px;
		display: block;
		background: #FFF;
		position: absolute;
		border-radius: 5px;
		z-index: 9998;
	}

	#switchBtnArea #switchBtn span {
		left: 10%;
		width: 70%;
		height: 3px;
		display: block;
		position: absolute;
		background-color:#FF5B00;
		border-radius: 5px;
		transition: all 0.2s linear;
	}
	#switchBtnArea #switchBtn span:nth-of-type(1) {
		top: 10px;
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
	#switchBtnArea #switchBtn span:nth-of-type(2) {
		top: 18px;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	#switchBtnArea #switchBtn span:nth-of-type(3) {
		bottom: 10px;
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}

	#switchBtnArea #switchBtn.btnClose {
		background: transparent;
	}
	#switchBtnArea #switchBtn.btnClose span:nth-of-type(1) {
		top: 18px;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#switchBtnArea #switchBtn.btnClose span:nth-of-type(2) {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	#switchBtnArea #switchBtn.btnClose span:nth-of-type(3) {
		bottom: 18px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#rwdMenuWrap {
		top: 0;
		left: -200px;
		width: 200px;
		height: 100%;
		background: #3c3c3c;
		overflow: auto;
		position: fixed;
		z-index: 9999;
	}

	#rwdMenuWrap ul {
		width: 100%;
	}

	#rwdMenuWrap ul li {
    width: 100%;
    border-bottom: #aaa 1px solid;
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    font-family: inherit;
    font-style: inherit;
    font-weight: inherit;
    font-size: 12px;
    text-decoration: none;
    color: #000000;
    font-variant: normal;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}

	#rwdMenuWrap ul li a {
    padding: 15px 20px;
    text-align: left;
    display: block;
    background: #ebebeb;
    position: relative;
    text-decoration: none;
    color: #000000;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}

	#rwdMenuWrap ul li a:after {
		content: '';
		margin-top: -4px;
		top: 50%;
		right: 15px;
		width: 8px;
		height: 8px;
		color: #888;
		font-size: 1em;
		font-weight: bold;
		line-height: 1.2em;
		display: block;
		position: absolute;
		border-top: 2px solid #FF5B00;
		border-right: 2px solid #FF5B00;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#contents {
		width: 100%;
	}

	#contents p {
	padding: 0;
	width: 94%;
	margin-left: auto;
	margin-right: auto;
	}
}

/* ------------------------------
   CLEARFIX ELEMENTS
------------------------------ */
#menuList > ul:before,
#menuList > ul:after {
	content: " ";
	display: table;
}
#menuList > ul:after {clear: both;}
#menuList > ul {*zoom: 1;}
